package com.dxhy.core.job.service;

import com.dxhy.core.job.entity.TAcOrg;

import java.util.List;

public interface EnterpriseControlRulesService {
     List<TAcOrg> getTaxNo();

     void vatInvoiceRules(TAcOrg tAcOrg);

     void notInvoiceRules(TAcOrg tAcOrg);
}
